.vats-quality {
    padding: 60px 0;
}

.vats-quality-head .title {
    font: 800 44px / 64px "Manrope", sans-serif;
    margin-bottom: 10px;
    color: #292424;
    text-align: center;
}

.vats-quality-head .title span {
    color: #F04259;
}

.vats-quality-head {
    text-align: center;
    margin-bottom: 60px;
}

.vats-quality-accent {
    color: #f04259;
}

.vats-quality-subtitle {
    font: 400 20px / 28px "Manrope", sans-serif;
    margin-bottom: 20px;
    color: #555;
    text-align: center;
}

.vats-quality-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    max-width: 960px;
    margin: 0 auto;
}

.vats-quality-card {
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 18px 35px rgba(0, 0, 0, 0.2);
    position: relative;
    width: 477px;
}

.vats-quality-col_left .vats-quality-card {
    border: 2px solid #e7e8ec;
    transform: translateX(10px);
}

.vats-quality-col_left .vats-quality-card-title {
    color: #747070;
    font: 600 16px / 24px "Manrope", sans-serif;
}

.vats-quality-col_right .vats-quality-card {
    border: 2px solid #f04259;
    transform: translateX(-10px);
}

.vats-quality-col_right .vats-quality-card-title {
    color: #000;
    font: 600 16px / 24px "Manrope", sans-serif;
}

.vats-quality-card-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    padding: 0 20px;
    border-bottom: 1px solid #e7e8ec;
    height: 58px;
}

.vats-quality-badge {
    display: flex;
}

.vats-quality-card-title {
    font-size: 20px;
    font-weight: 700;
    color: #1d1d1d;
}

.vats-quality-col_left {
    justify-content: end;
}

.vats-quality-badge img {
    width: auto;
    height: auto;
}

.vats-quality-image {
    display: block;
    text-align: center;
    margin: 20px;
}

.vats-quality-col {
    display: flex;
    align-items: center;
}

.vats-quality-col_left .vats-quality-text {
    color: #747070;
    text-align: center;
    font: 700 16px / 21px "Manrope", sans-serif;
}

.vats-quality-col_right .vats-quality-text {
    color: #000;
    text-align: center;
    font: 700 16px / 21px "Manrope", sans-serif;
}

.vats-quality-text span {
    color: #668099;
    text-align: center;
    font: 300 11px / 16px "Manrope", sans-serif;
}

.vats-quality-list {
    margin: 20px 25px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}

.vats-quality-list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e7e8ec;
    padding: 7px 0;
}

.vats-quality-list li:first-child {
    border-top: none;
}

.vats-quality-list_good li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #e9e9e9;
    padding: 10px 0;
}

.vats-quality-list-text {
    color: #595757;
    font: 400 14px / 20px "Manrope", sans-serif;
}

.vats-quality-list-end {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: end;
    width: 55px;
}

.vats-quality-value {
    color: #fe435a;
    font-weight: 600;
    font-size: 14px;
}

.vats-quality-list-end svg {
    width: 20px;
    height: 20px;
}


.vats-quality-list li:hover .vats-quality-tooltip {
    opacity: 1;
    visibility: visible;
    transform: translate(-14%, -5px);
}

.vats-quality-tooltip b {
    font-weight: 600;
}

@keyframes vats-mos-pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.08);
    }
}

.vats-quality .btn.btn_big.btn_red.btn_feedback {
    margin: 0 auto 22px;
    display: block;
    width: calc(100% - 44px);
    border-radius: 14px;
    text-transform: math-auto;
    padding: 18.4px 20px;
    transition: .4s;
    box-shadow: none;
    background: #f04259;
}

.vats-quality .btn.btn_big.btn_red.btn_feedback::after,
.vats-quality .btn.btn_big.btn_red.btn_feedback::before {
    display: none;
}

.vats-quality .btn.btn_big.btn_red.btn_feedback:hover {
    background: #e8384ed1;
    box-shadow: none;
}

.vats-quality-mos-wrap {
    position: relative;
    display: inline-block;
}

.vats-quality-mos {
    display: inline-block;
    color: #f04259;
    font-weight: 600;
    cursor: pointer;
    animation: vats-mos-pulse 2s infinite ease-in-out;
}

.vats-quality-tooltip {
    position: absolute;
    bottom: 125%;
    left: 50%;
    transform: translateX(-14%);
    opacity: 0;
    visibility: hidden;
    background: #717171;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.15);
    padding: 5px 11px;
    font-size: 12px;
    line-height: 1.3;
    width: 168px;
    text-align: left;
    transition: 0.25s;
    z-index: 5;
    font-weight: 300;
}

.vats-quality-tooltip-arrow {
    position: absolute;
    bottom: -6px;
    left: 25px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #717171;
}

.vats-quality-mos-wrap:hover .vats-quality-tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(-4px);
}

@keyframes vats-mos-pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}



@media (max-width: 992px) {
    .vats-quality-wrap {
        gap: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .vats-quality-col_left .vats-quality-card,
    .vats-quality-col_right .vats-quality-card {
        transform: none;
    }

    .vats-quality {
        padding: 50px 0 100px;
    }

    .vats-quality-head .title {
        font: 800 28px / 34px "Manrope";
    }

    .vats-quality-head {
        margin: 0 15px 40px;
    }
}

@media (max-width: 500px) {
    .vats-quality-card {
        width: 350px;
    }
}